<?php

declare(strict_types=1);

namespace App\Http\Controllers;

use Illuminate\Contracts\View\View;

/**
 * Class PouzivatelController
 *
 * @package App\Http\Controllers
 */
final class PouzivatelController extends Controller
{
    /**
     * @return \Illuminate\Contracts\View\View
     */
    public function index(): View
    {
        return view('pages.frontend.pouzivatel.notifications.index');
    }
}
